[
	{
		"label": "Innovationsbotschafter",
		"href": "services/nav/04.json",
		"type": "back"
	},
	{
		"label": "Aus dem Elbe-Weser-Raum",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Aus dem Bezirk der IHK Lüneburg-Wolfsburg",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Fachfilme",
		"href": "#",
		"type": "link"
	}
]